Subject: Re: I like chocolate

From: "Newton, Philip" <[email-masked]>
Date: Tue, 20 Aug 2002 09:58:02 +0200

la pycyn. cu cusku di'e
> Presumably, your interest is not just in a particular piece, nor
> in some unspecified piece(s),

No, I'm not thinking in terms of (discrete, countable) pieces at all --
rather, as "(some) chocolate", part of a greater mass.

> so neither {le} nor {lo} (nor, probably {loi}) fits in.

What not {loi}? I thought that was "(some of) the mass that really is", or
something along those lines.

> {lo'e} won't work if it means "typical" or "average" or some
> such, since the point is that you typically eat chocolate with
> pleasure, not that you necessary always (or right now or....)
> eat typical chocolate with pleasure

True. So I figure {mi nelci ba'e lo'e zu'o citka loi cakla} is OK (I like
the typical activity of eating chocolate) while {mi nelci lo'ezu'o citka
ba'e lo'e cakla} is not (I don't [necessarily] like eating typical
chocolate).

> (average chocolate is, well, average, and so might not be so 
> pleasurable, typical might be worse).

Heh :)

> On the whole, moving off into the intensional seems the right
> thing to do

I do not understand what you mean here; what does "intensional" mean?

> (and what xorxes would have {lo'e} do, usually). 

Please explain further.

mu'omi'e filip.
[email copies appreciated, since I read the digest]
{ko fukpi mrilu .i'o fi mi ki'u le du'u mi te mrilu loi notseljmaji}
-- 
filip.niutyn. <[email-masked]>
All opinions are my own, not my employer's.
If you're not part of the solution, you're part of the precipitate.